Bug 124701 - xmms-devel should buildrequire gtk+-devel
xmms-devel should buildrequire gtk+-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-28 12:48 EDT by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-01 05:28:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2004-05-28 12:48:00 EDT
xmms-config --cflags
xmms-config --libs
grep "#include" /usr/include/xmms/*.h

--> xmms-devel should BuildRequire gtk+-devel (which will pull in the
other necessary dependencies).

--- xmms.spec~  2004-03-12 05:40:34.000000000 +0200
+++ xmms.spec   2004-05-28 19:40:56.465380453 +0300
@@ -51,3 +51,3 @@
 Obsoletes: x11amp-devel
-Requires: %{name} = %{epoch}:%{version}
+Requires: %{name} = %{epoch}:%{version} gtk+-devel

Note You need to log in before you can comment on or make changes to this bug.